/********************************************************************************************/
/**************************************** RESPONSIVE ***************************************/
/******************************************************************************************/


@media (max-height: 900px) {
      
#left-col .sec-content{
	padding-top: 30%;
}

#left-col .sec-content h1{
	margin-bottom: 30px;
}


}

/******************************************************************************************/


@media (max-width: 1500px) {

#page{
	padding: 50px;
}

.site-branding {
    margin-left: -75.5px;
    top: 20px;
    width: 150px;
}

#left-col .sec-content{
	padding-top: 100px
}

#left-col .sec-content h1{
	margin-bottom: 30px;
}

.twitter-feed-wrap{
	font-size: 16px;
	height: 180px !important;
	line-height: 24px;
	padding:40px 40px 20px 80px;
}

.twitter-feed-wrap:before{
	top: 46px;
}

}

/******************************************************************************************/

@media (max-width:1299px){
  
.twitter-feed-wrap{
	/*width: 380px !important;*/
}

}

/******************************************************************************************/

@media (max-width:991px){

#page{
	padding: 30px;
}

.container{
	padding: 0 20px;
}

.site-branding {
    margin-left: -65px;
    top: 10px;
    width: 130px;
}

#left-col .sec-content{
    left: 20px;
    right: 20px;
}

.twitter-feed-wrap{
	/*width: 330px !important;*/
}

}


/******************************************************************************************/

@media (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 


#left-col .sec-content {
    padding-top: 75%;
}

.sec-content .inner-content {
    height: 365px;
}


}
/* Landscape phone to portrait tablet */
@media (max-width:768px) {

	/******************/
	/***** captcha  *****/
	/******************/ 
	.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
	    transform: scale(0.9);
	    -webkit-transform: scale(0.9);
	    transform-origin: 0 0;
	    -webkit-transform-origin: 0 0;
	}
}

/******************************************************************************************/

/* Landscape phone to portrait tablet */
@media (max-width:767px){

#page{
	height: auto;
	padding:0;
}

.container{
	width: 100%;
}

.site-header, .desktop-section{
	display: none;
}

.mob-site-branding, .mob-menu, .mobile-section{
	display: block;
}

/*************************/
/***** MOBILE HEADER *****/
/*************************/

.mob-site-branding{
	left: 50%;
	margin-top: -121.5px;
	margin-left: -95px;
	position: absolute;
	top: 50%;
	width: 190px;
	z-index: 15;
}

.mob-menu-toggle{
	background: none;
	border:none;
	box-shadow: none;
	border-radius: 0;
	display: block;	
	font-weight: 700;
	padding: 0;
	position: fixed;
	text-shadow: none;
	right: 27px;
	top: 35px;
	width: 26px;
	z-index: 15;
}

.mob-menu-toggle .bar{
	background: #ffffff;
	border-radius: 3px;
	display: block;
	height: 4px;
	width: 100%
}

.mob-menu-toggle .bar+.bar{
	margin-top: 4px;	
}

.mob-menu-toggle:hover{
	background: none;
	box-shadow: none;
}

.mob-menu-toggle:hover .bar{
	background: #155362;
}

#mob-menu-wrap{
	background: rgba(21, 83,99, 0.9);
	bottom: 0;
	color: #ffffff;
	left: 0;
	opacity: 0;
	padding: 52px; 0;
	position: fixed;
	right: 0;
	text-align: center;
	top: 0;
	visibility: hidden;

	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

#mob-menu-wrap.active{
	opacity: 1;
	visibility: visible;
	z-index: 16;
}

#mob-menu-wrap .close-btn{
	color: #ffffff;
	cursor: pointer;
	display: block;
	position: absolute;
	right: 30px;
	top: 30px;
}

#mob-menu-wrap .logo{
	display: inline-block;
	margin: 0 auto 30px;
	width: 84px;
}

#mob-menu-wrap .menu li{
	margin-bottom: 10px;
}

#mob-menu-wrap .menu li a{
	color: #ffffff;
	display: inline-block;
	font-size: 30.87px;
	line-height: 48.62px;
	font-weight: 700;
}

#mob-menu-wrap .menu li.current-menu-item a, #mob-menu-wrap .menu li a:hover{
	color: rgba(33, 158, 176, 1);
}

/***** ICONS *****/

[class*='icon-']{
	display:inline-block;
	background-image:url(../images/sprite.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	margin:0;
	padding:0;
	*zoom:1;
}

.icon-close{
	background-position: -108px -3px;
	height: 20px;
	width: 20px;
}

.icon-mail{
	background-position: -3px -4px;
	height: 17px;
	width: 23px;
}

.icon-linkedin{
	background-position: -35px 0;
	height: 25px;
	width: 27px;
}

.icon-twitter{
	background-position: -74px -2px;
	height: 20px;
	width: 25px;
}

.social-share{
	margin: 30px 0;
	margin-left: -15px;
}

.social-share li{
	display: inline-block;
	margin-left: 15px;
}

.social-share i{
	position: relative;
	top: 0;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.social-share li a:hover i{
	top: -5px;
}


/**************************/
/***** MOBILE SECTION *****/
/**************************/

.mobile-section .section{
	display: none;
}

.mobile-section .section.active{
	display: block;
}

.mobile-section .section h1{
	font-size: 45px;
}

.mobile-section .section .banner{
	height: 400px;
	overflow: hidden;
	position: relative;
}

.mobile-section .section .banner:before{
	background: rgba(62, 158, 175, 0.4);
	bottom: 0;
	content: '';
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

.mobile-section .section .banner .vert-table{
	height: 400px;
}

.mobile-section .section .banner .vert-table img{
	width: 100%;
}

.mobile-section .section .content{
	padding: 30px 40px;
}

.mobile-section .sub-content{
	position: relative;
}

.mobile-section .sub-content:before{
	background: -webkit-linear-gradient(
        rgba(211, 236, 239, 0.2) 0%,
        rgba(211, 236, 239, 1) 100%
    ); 
    background-image: -moz-linear-gradient(
        rgba(211, 236, 239, 0.2) 0%,
        rgba(211, 236, 239, 1) 100%
    );
    background-image: -o-linear-gradient(
        rgba(211, 236, 239, 0.2) 0%,
        rgba(211, 236, 239, 1) 100%
    );
    background-image: linear-gradient(
        rgba(211, 236, 239, 0.2) 0%,
        rgba(211, 236, 239, 1) 100%
    );
    background-image: -ms-linear-gradient(
        rgba(211, 236, 239, 0.2) 0%,
        rgba(211, 236, 239, 1) 100%
    );

    bottom: 0;
    content: '';
    height:1.5em;
	left: 0;
    position: absolute; 
    right: 0;  
    z-index: 11;
}

.mobile-section .full-content{
	display: none;
}

.mobile-section .read-more-mobile{
	display: block;
	margin-top: 10px;
}

/******************/
/***** FOOTER *****/
/******************/

.site-footer .container{
	padding:0;
}

.twitter-feed-wrap{
	height: auto !important;
	position: relative;
	width: 100% !important;
}



}

/******************************************************************************************/

/* Landscape phone to portrait tablet */
@media (max-height: 640px){

#mob-menu-wrap{
	overflow-y: scroll;
}


}


/******************************************************************************************/

/* Landscape phone to portrait tablet */
@media (max-width:639px){

.mobile-section .section .content {
    padding: 30px 20px;
}


}


/* Landscape phone to portrait tablet 
@media (max-width:360px) {
	
}
*/
